<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="17506" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="17505"/>
        <capability name="collection view cell content view" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" id="cUT-bM-0or" customClass="ParticipantNavigationCollectionViewCell" customModule="guildion_ios" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="38" height="38"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <collectionViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" insetsLayoutMarginsFromSafeArea="NO" id="kfU-NC-RrY">
                <rect key="frame" x="0.0" y="0.0" width="38" height="38"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="7mH-wU-7ob">
                        <rect key="frame" x="0.0" y="0.0" width="38" height="38"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="L6l-78-6XP">
                                <rect key="frame" x="0.0" y="0.0" width="38" height="38"/>
                            </view>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="2nk-Tw-zGw">
                                <rect key="frame" x="3" y="3" width="32" height="32"/>
                            </imageView>
                        </subviews>
                        <constraints>
                            <constraint firstAttribute="bottom" secondItem="2nk-Tw-zGw" secondAttribute="bottom" constant="3" id="00t-oJ-40b"/>
                            <constraint firstAttribute="trailing" secondItem="2nk-Tw-zGw" secondAttribute="trailing" constant="3" id="9MK-oy-iY7"/>
                            <constraint firstItem="2nk-Tw-zGw" firstAttribute="top" secondItem="7mH-wU-7ob" secondAttribute="top" constant="3" id="EPm-wV-EHY"/>
                            <constraint firstItem="2nk-Tw-zGw" firstAttribute="leading" secondItem="7mH-wU-7ob" secondAttribute="leading" constant="3" id="GbR-7B-uZN"/>
                            <constraint firstItem="L6l-78-6XP" firstAttribute="top" secondItem="7mH-wU-7ob" secondAttribute="top" id="hpt-sE-6QB"/>
                            <constraint firstAttribute="trailing" secondItem="L6l-78-6XP" secondAttribute="trailing" id="pA4-1U-Nd9"/>
                            <constraint firstItem="L6l-78-6XP" firstAttribute="leading" secondItem="7mH-wU-7ob" secondAttribute="leading" id="uVR-Tn-5Zs"/>
                            <constraint firstAttribute="bottom" secondItem="L6l-78-6XP" secondAttribute="bottom" id="y0N-VC-S39"/>
                        </constraints>
                    </view>
                </subviews>
                <constraints>
                    <constraint firstItem="7mH-wU-7ob" firstAttribute="leading" secondItem="kfU-NC-RrY" secondAttribute="leading" id="7OD-Xf-CfQ"/>
                    <constraint firstAttribute="trailing" secondItem="7mH-wU-7ob" secondAttribute="trailing" id="Niw-dp-AdA"/>
                    <constraint firstItem="7mH-wU-7ob" firstAttribute="top" secondItem="kfU-NC-RrY" secondAttribute="top" id="Qis-1R-ygo"/>
                    <constraint firstAttribute="bottom" secondItem="7mH-wU-7ob" secondAttribute="bottom" id="rM2-K9-03S"/>
                </constraints>
            </collectionViewCellContentView>
            <size key="customSize" width="124" height="130"/>
            <connections>
                <outlet property="audioView" destination="L6l-78-6XP" id="38C-kQ-hWG"/>
                <outlet property="baseView" destination="7mH-wU-7ob" id="Bkj-ms-M1t"/>
                <outlet property="profileImageView" destination="2nk-Tw-zGw" id="iOf-Sp-jDq"/>
            </connections>
            <point key="canvasLocation" x="-195.6521739130435" y="17.410714285714285"/>
        </collectionViewCell>
    </objects>
</document>
